td,th{font-size:14px;}
.gzt a{display:block; width:25%; text-align:center; float:left; color:#333; margin-top:20px;}
.gzt a:hover{ color:#000; font-weight:bold;}
.gzt a img{ width:50px;}
.new_title{ background:url("/reszgt/images/title_bg.jpg"); height:34px; margin:0; margin-top:-1px; line-height:34px; border:1px solid #c1d3de;  padding-left:5px;  font-size:14px;}
.new_title span{ display:block; background:url("/reszgt/images/green_arrow.png") left 4px no-repeat; float:left; padding-left:25px; font-weight:bold;}
.new_title a{ float:right; margin-right:10px; color:#555;}
.new_title a:hover{color:#000;}
.news_card{border:1px solid #c1d3de; }
.news_card ul{ margin:10px;}
.news_card ul li{ display:block; font-size:14px; padding-left:15px; width:98%; overflow:hidden; text-overflow: ellipsis;  background: url("/reszgt/images/toleft.jpg") no-repeat left center; height:26px; line-height:26px;}

.news_card ul li a{ color:#333;}
.news_card ul li a{ display:block; width:80%; overflow:hidden; text-overflow: ellipsis;}
.news_card ul li a:hover{ color:#0072c6;}
.news_card ul li span{ float:right; color:#888;}

.news_card1{border:1px solid #c1d3de; }
.news_card1 ul{ margin:10px;}
.news_card1 ul li{ display:block; font-size:14px; padding-left:15px; width:85%; overflow:hidden; text-overflow: ellipsis; background: url("/reszgt/images/toleft.jpg") no-repeat left center; height:26px; line-height:26px;}

.news_card1 ul li a{ color:#333;}
.news_card1 ul li a{ display:block; width:80%; overflow:hidden; text-overflow: ellipsis; }
.news_card1 ul li a:hover{ color:#0072c6;}
.news_card1 ul li span{ float:right; color:#888;}
.tuisong{ margin-top: 20px;}
.rh_table_noborder{ border: 0;}
.rh_table_noborder td{ border: 0;}
.zhishi_arrow{ background: url("../images/zhishi.png") no-repeat right center; font-size: 16px; text-align: center; color: #fff; line-height: 45px; height: 45px; width: 160px;}

.tuli{ height: 40px; line-height: 40px;}
.tuli span{ margin-right: 40px;}

.rh_search{ border: 1px solid #ddd; padding: 20px 20px;  background: #e8f7fb none repeat scroll 0 0;
    border: 2px solid #e3f1fc; font-size:14px;}
.rh_search table{  margin: 0 auto;}
.rh_search table th{  text-align: right; padding-right: 10px; font-size:14px; }
.rh_search table td{ padding:5px;}

.baogao_list li{float: left;}
.baogao_list li a{ display: block;  height: 80px; line-height: 80px; width: 200px; text-align: center; background: #fff; border: 1px solid #ddd; border-top: 3px solid #bf291b; color: #333; margin: 0 40px 50px 0;  font-size: 16px;  }
.baogao_list li a:hover{ background: #eee;}

  .zgt_liucheng{ width: 900px; margin: 10px auto; background: url("/reszgt/images/liucheng_bg.png") no-repeat  center 2px; height: 150px; padding-left: 20px;}
        .zgt_liucheng span{ display: block; float: left; padding:0 10px; margin:5px 0px; font-size: 14px; text-align: center;}
        .zgt_liucheng span:hover{ color: #555;}
        .zgt_liucheng .liucheng2{ margin-top: 17px; float: right;}
        .zgt_liucheng .liucheng2 span{float: right;}
        .zgt_liucheng .text-grey{ color: #aaa;}
        .zgt_liucheng .text-green{ color: #00bb1f;}
        .zgt_liucheng .text-yellow{ color: #f9c203;}
		
.time_tips{ float:left; margin-left:-230px; margin-top:50px;}
.time_tips ul li{ display:block; height:55px; padding:0 10px 0 40px;; line-height:30px; background:url("/reszgt/images/quan.png") left center  no-repeat ; background-size:20px 20px;}
.time_tips ul li.error{background:url("/reszgt/images/quan_error.png") left center  no-repeat ; border:none; background-size:20px 20px;}
.time_tips ul li.cur{background:url("/reszgt/images/quan_cur.png") left center  no-repeat ; background-size:20px 20px;}
.time_tips ul li.no{background:url("/reszgt/images/quan_hui.png") left center  no-repeat ; background-size:20px 20px;}